@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				rgb(0,174,77);
}

a:active,
a:focus,
a:hover {
	text-decoration:	underline;
	color:				rgb(0,174,77);
}

body {
	margin:				0;
	padding:			0;

	font-size:			16px;
	font-weight:		400;
	font-family:		'Open Sans', sans-serif;
	color:				rgb(77,77,77);

	background-color:	rgb(255,255,255);
}

blockquote {
	margin:				0 10%;
	padding:			0;

	font-weight:		400;
	font-size:			115%;
	text-align:			center;
}

dl {
	margin:				0;	
	padding:			0 0 20px 0;	
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 20px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			right;
	font-weight:		400;	
}

h1 {
	margin:				0 0 35px 0;
	padding:			0;

	font-size:			180%;
	font-weight:		800;	
	line-height:		110%;
}

h2 {
	margin:				0 0 25px 0;
	padding:			0;

	font-size:			125%;
	font-weight:		700;	
	line-height:		110%;
	color:				rgb(0,174,77);	
}


h3 {
	margin:				0 0 15px 0;
	padding:			0;

	font-size:			125%;
	font-weight:		600;	
	line-height:		120%;
	color:				rgb(0,174,77);	
}

h4 {
	margin:				0 0 15px 0;
	padding:			0;

	font-size:			110%;
	font-weight:		600;	
	line-height:		143%
}

h5 {
	margin:				0 0 15px 0;
	padding:			0;

	font-size:			100%;
	font-weight:		600;
	line-height:		140%;		
}

hr {
	margin:				0 -9999px 35px -9999px;
	padding:			0;

	height:				0;
	color:				rgb(0,174,77);

	border: 			none;
	border-top:			1px solid rgb(0,174,77);

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea,
label {
	font-size:			16px;
	font-family:		'Open Sans', sans-serif;
	color:				rgb(77,77,77);
	font-weight:		400;	
}

input[type='submit'] {
	color:				rgb(255,255,255);

	background-color:	rgb(0,177,74);
}


li {
	margin:				0 0 10px 20px;
	padding:			0 0 0 10px;
	
	line-height:		140%	
}

main {
	display:			block;
}

p {
	margin:				0 0 30px 0;
	padding:			0;

	line-height:		140%
}

p:empty {
	display:			none;
}

small {
	font-size:			86%;
	line-height:		140%;		
}

strong {
	font-weight:		600;
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0 0 35px 0;
	padding:			0;
	
	border-collapse:	separate;
	border-spacing:		5px;
}

td {
	margin:				0;
	padding:			5px;

	vertical-align:		top;
	line-height:		140%;
	
	border-collapse:	separate;	
}

tr:nth-child(even) td {
	background-color:	rgba(47,87,140,0.1);
}

th {
	margin:				0;
	padding:			5px;

	text-align:			left;
	
	font-weight:		600;
	line-height:		140%;	
	
	background-color:	rgba(47,87,140,0.1);
}

thead th {
	color:				rgb(0,174,77);
}

ul,
ol {
	margin:				0;
	padding:			0 0 20px 40px;
}
